MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002822ATutorTests/Surveyspublic2006-11-08 11:182007-02-05 08:03
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002822: OO-ify
DescriptionOO-ify the tests.. in particular the questions.

too many files are duplicating the same things.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002319)
user2
2007-02-01 06:38

revision #6706

- Issue History
Date Modified Username Field Change
2006-11-08 11:18 user2 New Issue
2006-11-08 11:18 user2 Affects version => SVN
2007-02-01 06:38 user2 Status new => resolved
2007-02-01 06:38 user2 Fixed in Version => 1.5.4
2007-02-01 06:38 user2 Resolution open => fixed
2007-02-01 06:38 user2 Assigned To => user2
2007-02-01 06:38 user2 Note Added: 0002319
2007-02-05 08:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker